<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_circular_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,378},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,331},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,284},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,284},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,284},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,284},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,425},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,378},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,331},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,284},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,237},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,237},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,237},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,237},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,237},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,190},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,190},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,190},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,190},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_circular_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,190},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,143},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,143},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,143},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,143},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,143},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,96},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,96},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,96},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,96},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,96},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,49},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,49},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,49},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,49},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,49},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{190,2},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{143,2},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,2},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{49,2},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
            <key>img_color_room_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{45,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{45,45}}</string>
                <key>sourceSize</key>
                <string>{45,45}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubColor.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:47c86b43507117714a1a328bde7ae601:1/1$</string>
            <key>textureFileName</key>
            <string>clubColor.png</string>
        </dict>
    </dict>
</plist>
